<?php
namespace Claromentis\Projects\RFC7807;

$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] ?: array()) + array();








interface RFC7807Interface
{
    
    
    
    
    
    
    
    
    public function GetType() : ?string;
    
    
    
    
    
    
    
    public function GetTitle() : ?string;
    
    
    
    
    
    
    public function GetStatus() : ?int;
    
    
    
    
    
    
    public function GetDetail() : ?string;
    
    
    
    
    
    
    
    public function GetInstance() : ?string;
}